{
  "Version": 1,
  "WorkspaceRootPath": "D:\\LNBPM_code\\LNBPM\\LMBPM_NEW_CODE_2026\\BPM-Service\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{79424B96-4FB0-4DDB-AD59-9DB6F0F7F8AD}|BPM-Service.csproj|d:\\lnbpm_code\\lnbpm\\lmbpm_new_code_2026\\bpm-service\\appsettings.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}",
      "RelativeMoniker": "D:0:0:{79424B96-4FB0-4DDB-AD59-9DB6F0F7F8AD}|BPM-Service.csproj|solutionrelative:appsettings.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{79424B96-4FB0-4DDB-AD59-9DB6F0F7F8AD}|BPM-Service.csproj|d:\\lnbpm_code\\lnbpm\\lmbpm_new_code_2026\\bpm-service\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{79424B96-4FB0-4DDB-AD59-9DB6F0F7F8AD}|BPM-Service.csproj|solutionrelative:program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{79424B96-4FB0-4DDB-AD59-9DB6F0F7F8AD}|BPM-Service.csproj|d:\\lnbpm_code\\lnbpm\\lmbpm_new_code_2026\\bpm-service\\controllers\\dashboard\\dashboardapicontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{79424B96-4FB0-4DDB-AD59-9DB6F0F7F8AD}|BPM-Service.csproj|solutionrelative:controllers\\dashboard\\dashboardapicontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{79424B96-4FB0-4DDB-AD59-9DB6F0F7F8AD}|BPM-Service.csproj|d:\\lnbpm_code\\lnbpm\\lmbpm_new_code_2026\\bpm-service\\controllers\\common\\uploader\\uploaderapicontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{79424B96-4FB0-4DDB-AD59-9DB6F0F7F8AD}|BPM-Service.csproj|solutionrelative:controllers\\common\\uploader\\uploaderapicontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 4,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:1:0:{e8b06f53-6d01-11d2-aa7d-00c04f990343}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{aa2115a1-9712-457b-9047-dbb71ca2cdd2}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:128:0:{116d2292-e37d-41cd-a077-ebacac4c8cc4}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{3ae79031-e1bc-11d0-8f78-00a0c9110057}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "appsettings.json",
              "DocumentMoniker": "D:\\LNBPM_code\\LNBPM\\LMBPM_NEW_CODE_2026\\BPM-Service\\appsettings.json",
              "RelativeDocumentMoniker": "appsettings.json",
              "ToolTip": "D:\\LNBPM_code\\LNBPM\\LMBPM_NEW_CODE_2026\\BPM-Service\\appsettings.json",
              "RelativeToolTip": "appsettings.json",
              "ViewState": "AgIAAHMAAAAAAAAAAAAAAHoAAACRAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001642|",
              "WhenOpened": "2026-03-19T06:46:24.371Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "DashboardApiController.cs",
              "DocumentMoniker": "D:\\LNBPM_code\\LNBPM\\LMBPM_NEW_CODE_2026\\BPM-Service\\Controllers\\Dashboard\\DashboardApiController.cs",
              "RelativeDocumentMoniker": "Controllers\\Dashboard\\DashboardApiController.cs",
              "ToolTip": "D:\\LNBPM_code\\LNBPM\\LMBPM_NEW_CODE_2026\\BPM-Service\\Controllers\\Dashboard\\DashboardApiController.cs",
              "RelativeToolTip": "Controllers\\Dashboard\\DashboardApiController.cs",
              "ViewState": "AgIAAOEGAAAAAAAAAAAYwOcGAABRAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-03-17T13:26:14.802Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "UploaderApiController.cs",
              "DocumentMoniker": "D:\\LNBPM_code\\LNBPM\\LMBPM_NEW_CODE_2026\\BPM-Service\\Controllers\\Common\\Uploader\\UploaderApiController.cs",
              "RelativeDocumentMoniker": "Controllers\\Common\\Uploader\\UploaderApiController.cs",
              "ToolTip": "D:\\LNBPM_code\\LNBPM\\LMBPM_NEW_CODE_2026\\BPM-Service\\Controllers\\Common\\Uploader\\UploaderApiController.cs",
              "RelativeToolTip": "Controllers\\Common\\Uploader\\UploaderApiController.cs",
              "ViewState": "AgIAAG0DAAAAAAAAAAAkwHkDAABDAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-03-17T12:22:44.292Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Program.cs",
              "DocumentMoniker": "D:\\LNBPM_code\\LNBPM\\LMBPM_NEW_CODE_2026\\BPM-Service\\Program.cs",
              "RelativeDocumentMoniker": "Program.cs",
              "ToolTip": "D:\\LNBPM_code\\LNBPM\\LMBPM_NEW_CODE_2026\\BPM-Service\\Program.cs",
              "RelativeToolTip": "Program.cs",
              "ViewState": "AgIAAAwAAAAAAAAAAAA1wBIAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-03-17T11:04:02.165Z",
              "EditorCaption": ""
            }
          ]
        },
        {
          "DockedWidth": 200,
          "SelectedChildIndex": -1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{34e76e81-ee4a-11d0-ae2e-00a0c90fffc3}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{d78612c7-9962-4b83-95d9-268046dad23a}"
            }
          ]
        }
      ]
    }
  ]
}